<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_1_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Aimée Wéber, fille majeure, ouvrière,
         <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Aimée Wéber, fille majeure, ouvrière, demeurant à
                  Paris, passage Vendôme, numéro Trente sept ; Demanderesse ;
                  Comparant&nbsp;; D'une part ; Et Monsieur et Madame Deluc, le dit sieur
                  Deluc tant en son nom personnel que pour assister et autoriser la
                  dame son épouse fabricante demodes, demeurant et domiciliés,
                  ensemble, les dits époux à Paris, Place Royale, numéro Vingt un ;
                  Défendeurs ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de faitPar lettres du Secrétaire du Conseil de Prud'hommes du
                  Département de la Seine pour l'industrie des tissus en dates des
                  Jeudi vingt sept et Samedi vingt neuf Mai mil huit cent cinquante
                  huit la demoiselle Weber fit citer les époux Deluc à comparaître par
                  devant le dit Conseil de Prud'hommes du Département de la Seine pour
                  se concilier si faire se pouvait sur la demande qu'elle entendait
                  former contre eux devant le dit Conseil en paiement de la somme de
                  Vingt deux francs Cinquante Centimes Trente centimes qu'ils lui
                  doivent pour prix de ses travaux et en restitution d'une robe qu'ils
                  lui retiennent indument&nbsp;. Les époux Deluc n'ayant pas comparu la
                  cause fut renvoyée devant le Bureau Général du dit Conseil séant le
                  vendredi quatre Juin mil huit cent cinquante huit. Cités pour le dit
                  jour quatre Juin par lettre du secrétaire du Conseil en date du
                  Lundi trente un mai mil huit Cent Cinquante huit les époux Deluc ne
                  comparaient pas. A l'appel de la cause la demoiselle Weber se
                  présenta et conclut à ce qu'il plut au Bureau Général du dit Conseil
                  autoriser la dame Déluc à citer en justice faute par son mari de
                  l'avoir fait&nbsp;; Donner défaut contre les époux Deluc non comparants
                  ni personne pour eux quoique dûment appelés et pour le profit
                  Condamner les époux Deluc à lui payer avec intérêts suivant la loi
                  la somme de vingt deux francs trente centimes qu'il lui doivent pour
                  prix de travaux par elle faits pour leur Compte, sur leurs ordres et
                  dans leurs ateliers ; Dire et ordonner que dans le jour du jugement
                  à intervenir les dits époux Déluc seront tenus de lui restituer une
                  robe qu'ils lui retiennent indument, sinon et faute par eux de faire
                  dans le dit jour et icelui passé les condamner dès à présent à lui
                  payer avec intérêts suivant la loi la somme de vingt francs pour lui
                  en tenir lieu et les condamner en outre aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit — Doit-en donner défaut contre les époux Deluc non
                  comparants ni personne pour eux quoique dument appelés et pour le
                  profit adjuger à la demanderesse les conclusions par elle
                  précédemment prises ? Que doit-il être statué à l'égard des dépens ?
                  
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la demoiselle Weber en ses demandes et
                  conclusions et en avoir délibéré conformément à la loi Attendu que
                  la demande de la demoiselle Weber parait juste et fondée&nbsp;; Que
                  d'ailleurs elle n'est pas contestée par les époux Deluc non
                  comparants ni personne pour eux quoique dument appelés ; Par ces
                  motifs Le Bureau Générale jugeant en dernier ressort autorise la
                  dame Deluc à citer en justice faute par son mari de l'avoir fait ;
                  Donne défaut contre les époux Deluc non comparants ni personne pour
                  eux quoique dument appelés ; Et adjugeant le profit du dit défaut
                  Condamne les époux Deluc à payer avec intérêts suivant la loi à la
                  demoiselle Weber la somme de Vingt deux francs Trente centimes
                  qu'ils lui doivent pour prix de travaux de son état par elle faits
                  pour leur Compte d'apres leurs ordres et dans leurs ateliers; Dit et
                  ordonne que dans le jour de la signification du présent jugement les
                  époux Deluc seront tenus de restituer à la demoiselle Weber une robe
                  qu'ils lui retiennent indument sinon et faute par eux de ce faire
                  dans le dit jour les condamne dès à présent à lui payer avec
                  intérêts suivant la loi la somme de Vingt francs pour lui en tenir
                  lieu, Condamne les époux Deluc aux dépens taxés et liquidés envers
                  la demanderesse à la somme de deux francs dix Centimes, et à celle
                  de soixante quinze Centimes envers le Trésor Public pour le papier
                  timbré de la présente minute, Conformément à la loi du sept août mil
                  huit Cent Cinquante, ence, non compris le cout du présent jugement,
                  la signification d'icelui et ses suites. et vu les articles 437 du
                  code de procédure civile, 27 et 42 du décret du onze juin 1809 pour
                  signifier aux défendeurs le présent jugement commet Potin, l'un de
                  ses huissiers audienciers. Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>